#include "..\include\WinApi.ch"

test DIALOG 34, 36, 133, 115
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Owner Draw ListBoxes"
BEGIN
	CONTROL "", 110, "LISTBOX", LBS_NOTIFY | LBS_OWNERDRAWFIXED | LBS_DISABLENOSCROLL | WS_CHILD | WS_VISIBLE | WS_BORDER | WS_VSCROLL, 5, 6, 93, 108
	PUSHBUTTON "&Ok", 1, 104, 5, 24, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
END

